version: 12.0.0-beta.4
files:
  - url: poi-12.0.0-beta.4.AppImage
    sha512: N+yjbHD4HVf89G5ULCs+pdZtEvbhgOrMx+l0udSHzS5AU4MoQjkTWKg3kQZ5xWgEB/8ITMBaj6fHUe2vOw+gRg==
    size: 147131598
    blockMapSize: 154850
  - url: poi_12.0.0-beta.4_amd64.deb
    sha512: qDFeU3ImY6xsYlhmcnDNI6SMZ+jgTHgpbubP5s9+h3vZ7LgLZWKsi+bEjWI1WAO8hZ/27mBAakEg+3FJA/pJvQ==
    size: 108849704
  - url: poi-12.0.0-beta.4.x86_64.rpm
    sha512: 0ZcXMEtz6c/cTTLdb4IbJnNjpQ9ZZhS9VYZwlwtou7/HOjzO7MRmJFT9ruUDQUB6irEi4Ih9f8i/z3sd6h5i2A==
    size: 95923173
  - url: poi-12.0.0-beta.4.pacman
    sha512: yfRtpCgLZ+Dr79Y8hOJF1fB2I8bmpweofnnreVYKOfbFdeQY7swX+uJDIxLv97LO1AeXV8EyUL6VAmyZFnYDVA==
    size: 98444504
path: poi-12.0.0-beta.4.AppImage
sha512: N+yjbHD4HVf89G5ULCs+pdZtEvbhgOrMx+l0udSHzS5AU4MoQjkTWKg3kQZ5xWgEB/8ITMBaj6fHUe2vOw+gRg==
releaseDate: '2026-08-22T04:13:40.785Z'
